/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */

@font-face {
    font-family: 'impactregular';
    src: url(../fonts/impact-webfont.eot);
    src: url(../fonts/impact-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/impact-webfont.woff) format('woff'),
         url(../fonts/impact-webfont.ttf) format('truetype'),
         url(../fonts/impact-webfont.svg#impactregular) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'icomoon';
	src:	url(../fonts/icomoon.eot);
	src: 	url(../fonts/icomoon.eot?#iefix) format('embedded-opentype'),
				url(../fonts/icomoon.svg#icomoon) format('svg'),
				url(../fonts/icomoon.woff) format('woff'),
				url(../fonts/icomoon.ttf) format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 14px; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #bce9ff; color: #33; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); }
::selection { background: #bce9ff; color: #333; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); } 


/* =============================================================================
   Links
   ========================================================================== */

a { 
	color: inherit; 
	text-decoration: none;
}
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

body {
	font-family: Arial, Helvetica, sans-serif; 
}

.msgbox { padding: 20px 15px; }
	.errorbox { 
		background: #FBE3E4; 
		border: 1px solid #FBC2C4; 
		color: #D12F19;  
	}
	.infobox { 
		background: #E6EDF5; 
		border: 1px solid #69B9DA; 
		color: #3D98F1; 
	}
	.noticebox { 
		background: #FFF6BF; 
		border: 1px solid #FFD324; 
		color: #817134; 
	}
	.successbox { 
		background: #E6EFC2; 
		border: 1px solid #C6D880; 
		color: #529214; 
	}

/* ==|== primary styles =====================================================
   Generic Styling :
   ========================================================================== */
	 
body {
	background: url(../images/background.jpg) top center no-repeat black;
	color: #fff;
	font-size: 14px;
}

#page,
#loader {
	margin: 0 auto;
	padding: 75px 0;
	width: 1071px;
}
#loader {
	height: 600px;
}

#page {
	-webkit-transition: opacity .3s;
		 -moz-transition: opacity .3s;
			 -o-transition: opacity .3s;
					transition: opacity .3s;
}
#page.loading {
	opacity: 0;
	visibility: hidden;
}
#page.visible {
	opacity: 1;
	visibility: visible;
}
#loader.loading {
	opacity: 1;
	visibility: visible;
}

.fixed {
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
}

#revolution {
	background: url(../images/loading-REVOLUCION.png) center no-repeat;
	height: 225px;
	opacity: 0;
	overflow: hidden;
	text-indent: 100%;
	-webkit-transition: opacity .5s .5s;
		 -moz-transition: opacity .5s .5s;
			 -o-transition: opacity .5s .5s;
					transition: opacity .5s .5s;
}

#revolution.load {
	opacity: 1;
}

#arthasavoice {
	bottom: 0;
	color: #ccc;
	font-family: impactregular, sans-serif;
	font-size: 5.15em;
	height: 200px;
	left: 0;
	line-height: 200px;
	letter-spacing: -4px;
	opacity: 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
#arthasavoice.load {
	opacity: 1;
}
#loading-track {
	background: url(../images/loading-track.png) left center no-repeat;
	height: 75px;
	top: 115px;
	position: relative;
	width: 0;
}
#loading-track.load {
	-webkit-animation-name: car-driving;
	-webkit-animation-duration: 5s;
	-webkit-animation-fill-mode: both;
	-webkit-animation-delay: 0;
	-webkit-transform: translate3d(0, 0, 0);
	
	-moz-animation-name: car-driving;
	-moz-animation-duration: 5s;
	-moz-animation-fill-mode: both;
	-moz-animation-delay: 0;
	-moz-transform: translate3d(0, 0, 0);
		
	-o-animation-name: car-driving;
	-o-animation-duration: 5s;
	-o-animation-fill-mode: both;
	-o-animation-delay: 2s;
	-o-transform: translate3d(0, 0, 0);
	
	animation-name: car-driving;
	animation-duration: 5s;
	animation-fill-mode: both;
	animation-delay: 0;
	transform: translate3d(0, 0, 0);
}

#loading-progress {
	background: url(../images/loading-progress.png) left center no-repeat;
	height: 47px;
	position: absolute;
	right: -100px;
	top: 0;
	width: 132px;
}

#loading-track.load #loading-progress {

}

@-webkit-keyframes car-driving 
{
	from 	{	width: 3.1%;	}
	10% 	{	width: 10%;		}
	30% 	{	width: 50%;		}
	60% 	{	width: 60%;		}
	70% 	{	width: 70%;		}
	90% 	{	width: 89%;		}
	to 		{	width: 90.5%; }
}
@-moz-keyframes car-driving 
{
	from 	{	width: 3.1%;	}
	10% 	{	width: 10%;		}
	30% 	{	width: 50%;		}
	60% 	{	width: 60%;		}
	70% 	{	width: 70%;		}
	90% 	{	width: 89%;		}
	to 		{	width: 90.5%; }
}
@-o-keyframes car-driving 
{
	from 	{	width: 3.1%;	}
	10% 	{	width: 10%;		}
	30% 	{	width: 50%;		}
	60% 	{	width: 60%;		}
	70% 	{	width: 70%;		}
	90% 	{	width: 89%;		}
	to 		{	width: 90.5%; }
}
@keyframes car-driving 
{
	from 	{	width: 3.1%;	}
	10% 	{	width: 10%;		}
	30% 	{	width: 50%;		}
	60% 	{	width: 60%;		}
	70% 	{	width: 70%;		}
	90% 	{	width: 89%;		}
	to 		{	width: 90.5%; }
}




	 
.col {
	display: block;
	float: left;
	margin-left: 15px;
}

.col1 {
	width: 249px;
}
.ms7 .col1.container {
	width: 219px;
}
.col2 {
	width: 513px;
}
.ms7 .col2.container {
	width: 483px;
}
.col3 {
	width: 777px;
}
.ms7 .col3.container {
	width: 747px;
}
.col4 {
	width: 1041px;
}
.ms7 .col4.container {
	width: 1011px;
}
.col-3 .col1 {
	width: 337px;
}
.ms7 .col-3 .col1.container {
	width: 307px;
}
.col-3 .col2 {
	width: 689px;
}
.ms7 .col-3 .col2.container {
	width: 659px;
}

.container {
	background: rgba(0,0,0,0.5);
	box-sizing: border-box;
	height: 100%;
	padding: 15px;
}

.ms8 .container {
	background: url(../images/background-000-05.png);
}
 
#logo {
	display: block;
	margin: 0 0 20px;
}

.nav > li {
	
}
.nav a,
.nav span {
	color: #0661d5;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.15em;
	text-transform: lowercase;
}

#projects,
#arts,
#about,
#contact { 
	background: url(../images/snowflakes.png) no-repeat;
	padding-left: 30px;
}

.active #projects,
.active #arts,
.active #about,
.active #contact { 
	color: #ccc;
}

				#projects { background-position: -5px 5px			}
.active #projects { background-position: -5px -135px	}
				#arts 		{ background-position: -5px -33px;	cursor: default;		}
.active #arts 		{ background-position: -5px -173px	}
				#about 		{ background-position: -5px -67px		}
.active #about 		{ background-position: -5px -207px	}
				#contact 	{ background-position: -5px -101px	}
.active #contact 	{ background-position: -5px -241px	}

.sub-nav a {
	color: #999999;
	font-size: 1.25em;
}

#footer .inner-wrapper {
	margin-top: 15px;
	padding-top: 20px;
	position: relative;
}

#footer .inner-wrapper:before {
	background: -webkit-linear-gradient(left, 		rgba(0,0,0,0), rgba(229,164,35,.5) 50%, rgba(0,0,0,0));
	background: 	 -moz-linear-gradient(left, 		rgba(0,0,0,0), rgba(229,164,35,.5) 50%, rgba(0,0,0,0));
	background: 		 -o-linear-gradient(left, 		rgba(0,0,0,0), rgba(229,164,35,.5) 50%, rgba(0,0,0,0));
	background: 				linear-gradient(to right, rgba(0,0,0,0), rgba(229,164,35,.5) 50%, rgba(0,0,0,0));
	content: " ";
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	right: 0;
	top: -1px;
}

.ms8 #footer .inner-wrapper:before {
	background: url(../images/div.png) center no-repeat;
}

#footer .col {
	box-sizing: border-box;
	padding: 20px;
}

#footer .col2 {
	color: #666;
	font-size: 1.1em;
}

#footer .col2 a {
	color: #333;
	font-size: .8em;
	text-decoration: underline;
}

/* ==|== primary styles =====================================================
   Home:
   ========================================================================== */
	 
#page-home #content {
	padding: 0;
}

.art-collage,
.art-collage li {
	margin: 0;
	padding: 0;
}

.art-collage {
	height: 652px;
	margin-top: -40px;
	position: relative;
}

.art-collage li {
	left: 0;
	list-style: none;
	position: absolute;
	top: 0;
	z-index: 1;
}
.art-collage a {
	display: block;
}
/* ==|== primary styles =====================================================
   Projects:
   ========================================================================== */

#page-projects #content {
	background: none;
	margin-left: 0;
	padding: 0;
	width: 792px;
}

#page-projects #content .col {
	display: inline-block;
	margin-right: -3px;
	vertical-align: top;
} 

.list {
	background: rgba(0,0,0,.5);
	border: 1px solid rgba(204,153,0,.5);
	height: 300px;	
	margin-bottom: 15px;
	padding: 20px;
}

.ms8 .list {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
	zoom: 1;
}

.list h2 {
	font-size: 1.3em;	
	font-weight: normal;
		margin: 0 0 10px;
	padding: 0;
}

.list .figure {
	background: #d9d9db;
	height: 130px;
	overflow: hidden;
}

.list .popup-dialogue {
	display: none;
}

.more {
	cursor: pointer;
	color: #666;
	font-size: .8em;
	text-decoration: underline;
	text-transform: uppercase;
}

._dialogue-box {
	background: rgba(0,0,0,.5)
}

/* ==|== primary styles =====================================================
   Arts:
   ========================================================================== */

#page-arts #content {
	background: none;
	padding: 0 !important;
}

.gallery-carousel {
	overflow: hidden;
	position: relative;
}
.gallery-frame {
	min-height: 1px;
	left: 0;
	position: relative;
	-webkit-transition: left .2s, height .2s;
		 -moz-transition: left .2s, height .2s;
			 -o-transition: left .2s, height .2s;
					transition: left .2s, height .2s;
	-webkit-transform: translateX(0);	
		 -moz-transform: translateX(0);	
			 -o-transform: translateX(0);
					transform: translateX(0);
	white-space: nowrap;	
}
.gallery-frame .gallery-frame,
.gallery-inner-frame div {
	display: inline-block;
	opacity: 0;
	text-align: center;
	vertical-align: middle;
}
.gallery-inner-frame {
	background: rgba(0,0,0,.5); 
	padding: 5px 0;
}

.gallery-button-bar {
	left: 0;
	margin-top: -8px;
	position: absolute;
	top: 50%;
	width: 100%;
}
.gallery-button {
	color: #999;
	cursor: pointer;
	font-size: 2em;
	display: inline-block;
	text-shadow: 0 1px 1px rgba(0,0,0,0.3);
}
.gallery-button:hover {
	color: #fff;
}
.gallery-button-next {
	float: right;
}
.disabled { 
	cursor: default;
	opacity: 0.2;
}
.gallery-button .ico {
	font-family: 'icomoon';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
}

#page-arts #content {
	background: none;
	margin-left: 0;
	padding: 0;
	width: 792px;
}
#page-arts #content .col.col1 {
	margin-bottom: 20px;
}
#page-arts #content .list {
	background: none;
	border: 0;
	height: 300px;
	display: table-cell;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	width: 249px;	
}

#page-arts #content img {
	max-height: 100%;
	max-width: 100%;
}

#page-arts ._dialogue-box {
	background: none; 
}


/* ==|== primary styles =====================================================
   Blog:
   ========================================================================== */

.blog-latest-news {
	color: #663300;
	font-size: 2.15em;
	text-transform: lowercase;
}
.blog-latest-news a {
	color: #333300;
	float: right;
	font-size: .4em;
	line-height: 52px;
	text-decoration: underline;
	text-transform: uppercase;
}
.blog-latest-articles ul {
	display: block;
	margin: 0;
	padding: 0;
}
.blog-latest-articles li {
	color: #999999;
	margin-left: 20px;
}
.blog-latest-articles a {
	color: #999999;
	font-size: 1.3em;
}
.blog-latest-articles .blog-post-more {
	color: #333333;
	font-size: .65em;
	text-decoration: underline;
	text-transform: uppercase;
}

.article h1 {
	margin: 0;
}
.article .post-info {
	color: #666;
	font-size: 0.7em;
}
.article .post-body {
	margin: 15px 0;
}
.article .post-more {
	color: #666;
	font-size: .85em;
	text-decoration: underline;
	text-transform: uppercase;
}
.post-pagination,
.post-pagination ul,
.post-pagination li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.post-pagination {
	margin-top: 15px;
}
.post-pagination li {
	opacity: 0.2;
}

/* ==|== primary styles =====================================================
   Contact:
   ========================================================================== */
	 
	 
.label-row {
	display: block;
	margin-bottom: 15px;
	position: relative;
}
.input-label {
	box-sizing: border-box;
	display: block;
	padding: 10px 15px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.input-label.contains {
	z-index: 3;
}
.inputbox, 
.textbox {
	background: -webkit-linear-gradient(rgba(198,198,198,.5), rgba(255,255,255,.5) 2px, rgba(255,255,255,.5));
	background: 	 -moz-linear-gradient(rgba(198,198,198,.5), rgba(255,255,255,.5) 2px, rgba(255,255,255,.5));
	background: 		 -o-linear-gradient(rgba(198,198,198,.5), rgba(255,255,255,.5) 2px, rgba(255,255,255,.5));
	background: 				linear-gradient(rgba(198,198,198,.5), rgba(255,255,255,.5) 2px, rgba(255,255,255,.5));
	border: 0;
	border-top: 1px solid #b3b3b3;
	box-sizing: border-box;
	color: #fff;
	padding: 10px 15px;
	position:relative;
	text-shadow: 0 0 2px rgba(0,0,0,.4);
	width: 100%;
	z-index: 2;	
}

.textbox {
	height: 140px;
}

.form_field_error, .form_field_text_error {
	background: #FBE3E4;
	border: 1px solid #FBC2C4;
	color: #D12F19;
}

::-moz-placeholder {
	color: #042D59;
}
::-webkit-input-placeholder {
	color: #fff;
	text-shadow: 0 0 2px rgba(0,0,0,.4);
}
::-ms-input-placeholder {
	color: #042D59;
}
::input-placeholder {
	color: #042D59;
}
::placeholder {
	color: #042D59;
}

.button {
	background: -webkit-linear-gradient(#CD943A, #804B19 40%, #D9A813 57%, #E4AB40 96%);
	background: 	 -moz-linear-gradient(#CD943A, #804B19 40%, #D9A813 57%, #E4AB40 96%);
	background: 	 	 -o-linear-gradient(#CD943A, #804B19 40%, #D9A813 57%, #E4AB40 96%);
	background: 				linear-gradient(#CD943A, #804B19 40%, #D9A813 57%, #E4AB40 96%);
	border: 1px solid #D7941C;
	border-radius: 2px;
	box-shadow: #D7941C 0 0 2px;
	box-sizing: border-box;
	display: inline-block;
	font-size: 1.9em;
	font-weight: normal;
	height: 1.5em;
	line-height: 1.5em;
	padding: 0 10px;
}
.ms9 .button,
.ms8 .button,
.ms7 .button {
	background: url(../images/ie-button.jpg);
}
.button input {
	background: none;
	border: 0;
	color: #fff;
	outline: none;
	padding: 0;
	text-shadow: 0 -1px -1px rgba(0, 0, 0, .4);
}




/* ==|== primary styles =====================================================
   Loader:
   ========================================================================== */

.view-activity-indicator {
	background: transparent !important;
	height: 0;
	left: 0;
	opacity: 0;
	top: 0;
	-webkit-transition: opacity 0.1s;
		 -moz-transition: opacity 0.1s;
			 -o-transition: opacity 0.1s;
					transition: opacity 0.1s;
	visibility: hidden;
	width: 100%;
	z-index: 100;
}
.view-activity-indicator.loading {
	opacity: 1;
	visibility: visible;
}

.role-activity-indicator {
	height: 21px;
	margin: 50% auto 0;
	position:relative;
	top: -11px;
	width: 18px;
}
.role-activity-indicator.gifversion {
	background: url(../images/loader.gif) center no-repeat;
	height: 32px;
	width: 32px;
}
.activity-indicator {
	background-color: #c8c8c8;
	border-radius: 3px 3px 0 0;
	height: 5px;
	position:absolute;
	width: 2px;

	-webkit-animation: transition-fade 1.56s infinite linear;
	   -moz-animation: transition-fade 1.56s infinite linear;
		   -o-animation: transition-fade 1.56s infinite linear;
			  	animation: transition-fade 1.56s infinite linear;
								
	-webkit-transform-origin: 50% 50%;				
		 -moz-transform-origin: 50% 50%;
			-ms-transform-origin: 50% 50%;
			 -o-transform-origin: 50% 50%;
					transform-origin: 50% 50%;
}

.indicator01 {
	left:0;
	top: 8px;
		
	-webkit-animation-delay: .39s;	
		 -moz-animation-delay: .39s;
			 -o-animation-delay: .39s;
					animation-delay: .39s;
					
	-webkit-transform: rotate(-90deg);				
		 -moz-transform: rotate(-90deg);
			-ms-transform: rotate(-90deg);
			 -o-transform: rotate(-90deg);
					transform: rotate(-90deg);
}

.indicator02 {
	left: 1px;
	top: 4px;	
	
	-webkit-animation-delay: .52s;	
		 -moz-animation-delay: .52s;
			 -o-animation-delay: .52s;
					animation-delay: .52s;
					
	-webkit-transform: rotate(-60deg);				
		 -moz-transform: rotate(-60deg);
			-ms-transform: rotate(-60deg);
			 -o-transform: rotate(-60deg);
					transform: rotate(-60deg);
}

.indicator03 {
	left: 4px;
	top: 1px;
	
	-webkit-animation-delay: .65s;
		 -moz-animation-delay: .65s;
			 -o-animation-delay: .65s;
					animation-delay: .65s;
					
	-webkit-transform: rotate(-30deg);
		 -moz-transform: rotate(-30deg);
			-ms-transform: rotate(-30deg);
			 -o-transform: rotate(-30deg);
					transform: rotate(-30deg);
}

.indicator04 {
	left: 8px;
	top: 0;
	
	-webkit-animation-delay: .78s;
		 -moz-animation-delay: .78s;
			 -o-animation-delay: .78s;
					animation-delay: .78s;
	-webkit-transform: rotate(0deg);
		 -moz-transform: rotate(0deg);
			-ms-transform: rotate(0deg);
			 -o-transform: rotate(0deg);
					transform: rotate(0deg);
}

.indicator05 {
	right: 4px;
	top: 1px;
	
	-webkit-animation-delay: .91s;
		 -moz-animation-delay: .91s;
			 -o-animation-delay: .91s;
					animation-delay: .91s;
	
	-webkit-transform: rotate(30deg);				
		 -moz-transform: rotate(30deg);
			-ms-transform: rotate(30deg);
			 -o-transform: rotate(30deg);
					transform: rotate(30deg);
}

.indicator06 {
	right: 1px;
	top: 4px;
	
	-webkit-animation-delay: 1.04s;
		 -moz-animation-delay: 1.04s;
			 -o-animation-delay: 1.04s;
					animation-delay: 1.04s;
					
	-webkit-transform: rotate(60deg);				
		 -moz-transform: rotate(60deg);
			-ms-transform: rotate(60deg);
			 -o-transform: rotate(60deg);
					transform: rotate(60deg);
}

.indicator07 {
	right: 0;

	top: 8px;
	
	-webkit-animation-delay: 1.17s;
		 -moz-animation-delay: 1.17s;
			 -o-animation-delay: 1.17s;
					animation-delay: 1.17s;
	
	-webkit-transform: rotate(90deg);				
		 -moz-transform: rotate(90deg);
			-ms-transform: rotate(90deg);
			 -o-transform: rotate(90deg);
					transform: rotate(90deg);
}

.indicator08 {
	right: 1px;
	bottom: 4px;
	
	-webkit-animation-delay: 1.3s;	
		 -moz-animation-delay: 1.3s;
			 -o-animation-delay: 1.3s;
					animation-delay: 1.3s;
	
	-webkit-transform: rotate(120deg);				
		 -moz-transform: rotate(120deg);
			-ms-transform: rotate(120deg);
			 -o-transform: rotate(120deg);
					transform: rotate(120deg);
}

.indicator09 {
	right: 4px;
	bottom: 1px;
	
	-webkit-animation-delay: 1.43s;
		 -moz-animation-delay: 1.43s;
			 -o-animation-delay: 1.43s;
					animation-delay: 1.43s;
	
	-webkit-transform: rotate(150deg);
		 -moz-transform: rotate(150deg);
			-ms-transform: rotate(150deg);
			 -o-transform: rotate(150deg);
					transform: rotate(150deg);
}

.indicator10 {
	bottom: 0;
	left: 8px;
	
	-webkit-animation-delay: 1.56s;
		 -moz-animation-delay: 1.56s;
			 -o-animation-delay: 1.56s;
					animation-delay: 1.56s;
	
	-webkit-transform: rotate(180deg);				
		 -moz-transform: rotate(180deg);
			-ms-transform: rotate(180deg);
			 -o-transform: rotate(180deg);
					transform: rotate(180deg);
}

.indicator11 {
	left: 4px;
	bottom: 1px;
	
	-webkit-animation-delay: 1.69s;
		 -moz-animation-delay: 1.69s;
			 -o-animation-delay: 1.69s;
					animation-delay: 1.69s;
	
	-webkit-transform: rotate(210deg);				
		 -moz-transform: rotate(210deg);
			-ms-transform: rotate(210deg);
			 -o-transform: rotate(210deg);
					transform: rotate(210deg);
}

.indicator12 {
	left: 1px;
	bottom: 4px;
	
	-webkit-animation-delay: 1.82s;
		 -moz-animation-delay: 1.82s;
			 -o-animation-delay: 1.82s;
					animation-delay: 1.82s;
					
	-webkit-transform: rotate(240deg);
		 -moz-transform: rotate(240deg);
			-ms-transform: rotate(240deg);
			 -o-transform: rotate(240deg);
					transform: rotate(240deg);
}

@-webkit-keyframes transition-fade	{
	from { background-color: #8c8e93 }
	to 	 { background-color: #c8c8c8 }
}

@-moz-keyframes transition-fade	{
	from { background-color: #8c8e93 }
	to 	 { background-color: #c8c8c8 }
}

@-o-keyframes transition-fade	{
	from { background-color: #8c8e93 }
	to 	 { background-color: #c8c8c8 }
}

@keyframes transition-fade	{
	from { background-color: #8c8e93 }
	to 	 { background-color: #c8c8c8 }
}

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
